ShipBrokeredCarrier:
    sbc_aduie:
        name: 'A Duie Pyle'
        scac: 'PYLE'
        fq_id: '19080'
    
    sbc_estes:
        name: 'Estes Express'
        scac: 'EXLA'
        fq_id: '62916'
    
    sbc_fedexltl:
        name: 'FedEx National LTL'
        scac: 'WWDAT'
        fq_id: '53915'